
QGIS Application - Bug report #650

Problem whit PNG's Image Exportation

2007-03-12 10:46 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10709

Description

the problem appears when i try to export my qgis map to png image. Just break and close.

note: my OS is Windows XP whit SP

P.D. Sorry for my bad english

Jorge Armenta

History

#1 - 2007-03-13 05:05 AM - Magnus Homann

Are you using the 0.8.0 installation?

#2 - 2007-03-25 01:19 AM - Magnus Homann

- Status changed from Open to In Progress

This works for me with 0.8.1 on pre3. Have you tested with

http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe

Uninstall old version first!

#3 - 2007-11-23 04:08 PM - Steven Bell -

Does this bug still occur for you in version 0.9?

#4 - 2007-11-23 04:12 PM - Steven Bell -

Also, are you using the print composer, or just exporting straight from the main window?

#5 - 2007-12-09 08:56 AM - Magnus Homann

- Status changed from In Progress to Closed

- Resolution set to fixed
http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe


I believe it os fixed. Re-open if needed.

#6 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
